html{font:normal 100% Arial;}
body{color:#333;background:url('../img/money_controls_background.jpg') repeat-x #f4f3f3;font:normal 0.75em Arial;text-align:center;}
.clear{clear:both;display:block;float:none;height:0px;margin:0px;overflow:hidden;padding:0px;width:0px;}
h1{font-family: "Myriad Web Pro", Arial, Tahoma, Verdana, sans-serif;font-size:1.5em;font-weight:normal;color:#7e828c;display:block;float:right;margin:11px 0 5px 0;padding:0 1.59em 0 0;text-align:right;width:28em;}
h2{font:bold 1.5em Arial;line-height:0.8em;margin:0px;display:block;}
h3{font:bold 1.3em Arial;line-height:0.81em;margin:0px }
h4{font:bold 1.0em Arial;margin:0px ;line-height:1.333em}
h5{color:#000;font:bold 0.85em Arial;margin:0px;padding:0px 0 15px 0;}
hr{display:none}

img.marh_up{padding-right:5px}
img.marh_down{padding-left:5px}

td { vertical-align:top; }

p{line-height:1.333em}
input {color:#333;font:normal 1em Arial;}
textarea{color:#333;font:normal 1em Arial;}
select{color:#333;font:normal 1em Arial;}

.error-message { color:#e20000;background:#ffeeee;padding:3px;border:1px solid #e20000;margin:2px 0; }